<?xml version="1.0"?>

<!-- ************************* PRE-PRODUZIONE *************************-->

<!-- For more information on using web.config transformation visit http://go.microsoft.com/fwlink/?LinkId=125889 -->

<configuration xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  
  <appSettings>

    <!-- Licenza Dynamic PDF-->
    <add key="Licenza" value="MER50NESHPGEBDChULypwhGhZRnVsJlP2COQbxzfl06X/0Nij4uvqHGH49kc92xDaIX2nrMBOEiJMaEteGIjQXbQN6xytj5TAZzA"/>

  </appSettings>

  <connectionStrings>
    <add name="SqlServerConnectionReportModeler" providerName="System.Data.SqlClient" connectionString="Data Source=bfdscb01a.fideuram.bancafideuram.it; Database=ReportModeler2;User Id=F701263; Password=atr239; Max Pool Size=10" xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
    <add name="SqlServerConnectionConsulenzaBase" providerName="System.Data.SqlClient" connectionString="Data Source=bfdscb01a.fideuram.bancafideuram.it; Database=ConsulenzaBase;User Id=F701263; Password=atr239; Max Pool Size=10" xdt:Transform="SetAttributes" xdt:Locator="Match(name)"/>
  </connectionStrings>
  
  <system.web>
    <compilation xdt:Transform="RemoveAttributes(debug)" />
    <!--
      In the example below, the "Replace" transform will replace the entire 
      <customErrors> section of your web.config file.
      Note that because there is only one customErrors section under the 
      <system.web> node, there is no need to use the "xdt:Locator" attribute.
      
      <customErrors defaultRedirect="GenericError.htm"
        mode="RemoteOnly" xdt:Transform="Replace">
        <error statusCode="500" redirect="InternalError.htm"/>
      </customErrors>
    -->
  </system.web>
</configuration>